## r-cran-robustrankaggreg 1.1

=== debian/changelog ===
r-cran-robustrankaggreg (1.1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:10:16 +0200

r-cran-robustrankaggreg (1.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 11:20:28 +0100

r-cran-robustrankaggreg (1.1-1) unstable; urgency=medium

  * Initial release (closes: #948345)

 -- Steffen Moeller <moeller@debian.org>  Tue, 07 Jan 2020 16:26:03 +0100
