=== debian/control ===
Source: r-cran-robustrankaggreg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robustrankaggreg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robustrankaggreg.git
Homepage: https://cran.r-project.org/package=RobustRankAggreg
Rules-Requires-Root: no

Package: r-cran-robustrankaggreg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Methods for robust rank aggregation
 Methods for aggregating ranked lists, especially lists of
 genes. It implements the Robust Rank Aggregation (Kolde et. al
 in preparation) and some other simple algorithms for the task.
 RRA method uses a probabilistic model for aggregation that is
 robust to noise and also facilitates the calculation of
 significance probabilities for all the elements in the final
 ranking.
