## r-cran-robustrankaggreg 1.2

=== debian/changelog ===
r-cran-robustrankaggreg (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jul 2022 09:17:29 +0200
