## r-cran-robustrankaggreg 1.2.1

=== debian/changelog ===
r-cran-robustrankaggreg (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:26:33 +0200
