=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RobustRankAggreg_([-\d.]*)\.tar\.gz
